Bug 277441 - nspluginwrapper must be installed by default on x86_64
nspluginwrapper must be installed by default on x86_64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-09-04 17:04 EDT by Warren Togami
Modified: 2014-03-16 23:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 17:08:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2007-09-04 17:04:57 EDT
According to caillon, nspluginwrapper.x86_64 and nspluginwrapper.i386 must be
installed by default on x86_64 along with firefox.  We however do not want it to
be installed by default on other archs.

Can this be done with comps somehow?
Comment 1 Jeremy Katz 2007-09-04 17:20:28 EDT
No.  Comps doesn't have arch-specific stuff and isn't going to grow it.  If a
package should only exist for certain arches, only build it on those arches.
Comment 2 Florian La Roche 2007-09-23 02:53:24 EDT
This package is anyway only built for i386 x86_64 ppc. Shouldn't this be
then a non-issue if also ppc is ok to have it installed?

regards,

Florian La Roche
Comment 3 Bill Nottingham 2007-10-11 17:08:48 EDT
Added.

Note You need to log in before you can comment on or make changes to this bug.